﻿body {
  background: #e7e7e7;
  color: black;
  margin: 0;
  padding: 1%;
  min-width: 800px;
  font-size: 100.01%;
  font-family: Arial, Helvetica, sans-serif;
}
a { color: #00f; text-decoration: none; }
a:visited { color: #444; }
.skip {
  position: absolute;
  margin-left: -999px;
  width: 990px;
}
h1 {
  font-size: 2.7em;
  font-weight: normal;
  line-height: 1.2em;
  padding: 0.6em 0 0.2em 0;
  margin: 0;
  border-bottom: 1px dashed #e7e7e7;
}
h2 {
  font-size: 1.7em;
  font-weight: normal;
  line-height: 0.8em;
  padding: 0.6em 0 0.2em 0;
  margin: 0;
}
h3, h4, h5, h6 { font-weight: normal; }
img {
  border: solid 1px #aaa;
  padding: 1px;
  max-width: 95%;
}
.fleft {
  float: left;
  margin: 0 1em 0.2em 0;
}
.fright {
  float: right;
  margin: 0 0 0.2em 1em;
  padding: 1px;
}
.fcenter {
  text-align: center;
  margin: 0 1em 0.2em 0;
}
#container {
  font-size: 0.8em;
  max-width: 70em;
  margin: auto;
  border: 1px solid #aaa;
  border-top: 0;
  background: white;
}
#footer {
  clear: both;
  padding: 0 20px;
}
#logo {
  background: url("../images/books.jpg") 0 0 no-repeat black;
  height: 64px;
  padding: 0 20px;
  text-align: right;
  line-height: 62px;
  font-size: 54px;
  overflow: hidden;
  letter-spacing: -2px;
  margin: 0;
  Color: white;
}
#logo a {
  color: white;
  text-decoration: none;
}
#menu {
  background: url("../images/menu-band.jpg") #300204 repeat-y left;
  padding: 5px 5%;
  margin: 0;
  text-align: right;
}
#menu li {
  font-size: 1.2em;
  display: inline;
  list-style-type: none;
  border-left: 1px solid white;
  padding: 0 10px 0 15px;
  font-weight: bold;
}
#menu li a {
  color: white;
  text-decoration: none;
}
#subnav {
  width: 21%;
  min-width: 10em;
  float: right;
  padding: 3px 1% 1em 1%;
  margin: 1em 1% 0 1%;
  border-left: 1px dotted #aaa;
  font-size: 0.9em;
}
#subnav dt { 
  font-size: 1.2em;
  padding: 0.5em 0.5em 0.5em 0;
  margin-top: 1em;
  border-top: 1px dotted #aaa;
}
#subnav dd {
  padding: 0;
  margin: 0.2em 0;
  color: red;
}
#main {
	background: 100% 0 white;
	padding: 0 25% 0 10px;
	line-height: 1.5em;
}
#main small {
    line-height: 1;
}

